Subject: Re: Machine reboots when editing files in /etc
From: Danilo Turina <[email-masked]>
To: [email-masked]
Date: Fri, 29 Nov 2002 10:50:07 +0100

Same problem for me, but only when XFree is running.
In my case, the problem seems to be the antivirus: if I disable it, I 
have no more crashes (I think that also my NFS client software (FTP 
Software's InterDrive) had some part in the problem, but now I 
uninstalled it).

Note that if I only disable scannings (system scan, download scan, etc.) 
I HAVE the crash. To avoid crashes I must stop the antivirus, i.e. I 
must stop antivirus services (McShield and AVSync Manager) using the 
Services applet.

My antivirus is McAfee 4.5.1.

Ciao,

		Danilo Turina

Thomas V. Fischer wrote:
> Hey all,
> 
> Whenever I edit my config files or passwd file in /etc, both my machines =
> reboot. One is Windows XP and the other is Windows 2000 server.
> 
> I have no idea why this is...
> 
> The only error I see in the event log is :
> Error code 00000024, parameter1 001902fa, parameter2 edf6282c, =
> parameter3 edf6252c, parameter4 804fa3d1.
> 
> 
> 
> Any ideas?
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/